if ((spielFeld_xsfC.status_xs=sWeisAmZug)and not (Konfiguration.SpielerWhiteHuman_b)) or ((spielFeld_xsfC.status_xs=sSchwarzAmZug)and not (Konfiguration.SpielerBlackHuman_b)) then begin
  analyser_xza.StartMiMaBaum(spielfeld_xsfC,Konfiguration.KITiefeBeimComputerSpiel_i,true);
  if moeglicheZuege_xlb.Items[0]<>'Abgebrochen' then begin
    start:=StringToKoordinaten(copy(moeglicheZuege_xlb.Items[0],1,2));
    ziel:=StringToKoordinaten(copy(moeglicheZuege_xlb.Items[0],5,2));
    BewegeFigur(start.x,start.y,ziel.x,ziel.y);
  end;
end else
  if Konfiguration.OberflaecheZeigAlleZuege_b then
    analyser_xza.StartMiMaBaum(spielfeld_xsfC,Konfiguration.KITiefeBeiAnzeigenDerMoeglichenZuege_i,false)
   else
    analyser_xza.StartMiMaBaum(spielfeld_xsfC,1,false);
 
